@charset "utf-8";
/* CSS Document */
#headline{
	background-image: url(dot.jpg);
	background-repeat: no-repeat;
	background-position: 10px 8px;
	height: 25px;
	width: 95%;
	padding-left: 5%;
	margin-bottom: 10px;
	color: #006600;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #afafaf;
}
#headline .floatRight{
	padding-right: 5px;
	color: #b43e3e;
	float: right;
}

#news .bigimg{
	background-color: #FFFFFF;
	border: 4px solid #d9ee73;
	padding: 4px;
	float: left;
}
#news .bigimg img{
	border: #d9ee73 1px solid;
	/*-moz-box-shadow: 0px 0px 5px #000000;
	-webkit-box-shadow: 0px 0px 5px #000000;
	box-shadow: 0px 0px 5px #000000;*/
}

#news .smallimg {
	margin: auto;
	height: 66px;
	width: 89px;
}
#news .smallimg img {
	margin-right:7px;
	border: 3px solid #d7ec72;
	-webkit-transition: border-color 120ms linear;
	-moz-transition: border-color 120ms linear;
	-o-transition: border-color 120ms linear;
	transition: border-color 120ms linear;
}
#news .smallimg img:hover {
	border-color: #060;
}
